Page MenuHomePhabricator

RevisionSlider arrow buttons to big on current master
Closed, ResolvedPublic

Description

OOjs UI v0.19.4 changed some things that affect the scale of buttons and therefore also the arrows in the RevisionSlider. See the screenshot from the current master:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2017, 11:03 AM
WMDE-Fisch moved this task from Proposed to Sprint ready on the WMDE-Technical-Wishes-Team board.

Change 340718 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/RevisionSlider] Fix arrow css for OOjs UI v0.19.4

https://gerrit.wikimedia.org/r/340718

Change 340793 had a related patch set uploaded (by Addshore; owner: WMDE-Fisch):
[mediawiki/extensions/RevisionSlider] Fix arrow css for OOjs UI v0.19.4

https://gerrit.wikimedia.org/r/340793

Change 340793 abandoned by Addshore:
Fix arrow css for OOjs UI v0.19.4

https://gerrit.wikimedia.org/r/340793

Change 340718 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider] Fix arrow css for OOjs UI v0.19.4

https://gerrit.wikimedia.org/r/340718

Addshore triaged this task as High priority.Mar 4 2017, 5:19 PM
Addshore moved this task from Currently in sprint to Done on the WMDE-Technical-Wishes-Team board.
Tobi_WMDE_SW closed this task as Resolved.Mar 10 2017, 2:24 PM
Volker_E moved this task from Backlog to Waiting for breaking release on the OOUI board.
Volker_E removed a subscriber: gerritbot.